*{
    margin: 5px;
    padding: 0;
}
#menuHamb{
    display: none;
}
.menuBotao{
    display: block;
    width:50px;
    height: 25px;
    position: relative;
    cursor: pointer;
}
.hamburguer,
.hamburguer::before,
.hamburguer::after
{
    display: block;
    background-color: rgb(130, 130, 130);
    height: 4px;
    width: 60%;
    border-radius: 5px;
    position: absolute;
    transition: background-color 0.3s ease;
    content: "";
}
.menuBotao:hover .hamburguer,
.menuBotao:hover .hamburguer::before,
.menuBotao:hover .hamburguer::after{
    background-color: rgb(0, 0, 0);
}
.hamburguer::before{
    top: 8px;
    transition: background-color 0.3s ease;
    width: 100%;

}
.hamburguer::after{
    bottom: 8px;
    transition: background-color 0.3s ease;
    width: 100%;
}
.menu{
    list-style: none;
    background-color: #8888;
    position: absolute;
    top: 50px;
    left: 20px;
    width: auto;
    height: 0;
    transition: height 0.3s ease;
    overflow: hidden;
}
.menu.open{
    height: auto;
}
.menu li{
    margin: 10px;
    text-align: center;
}
.menu a{
    text-decoration: none;
    color: black;
}